.content ul+p {margin-top:20px;}

.h1 {font-size:2em; margin:.67em 0;}
.h1.caption {color:#4d5360;}

@media (max-width: 1024px) {
	.link-tg-hidden-mob{
		display: none;
	}
}
.items-card-labeled__location{
    height: 42px!important;
}
/*скролл для блока описания на детальной странице бу техники*/
.technique-overview-info__column{
    height: 440px;
    overflow-y: auto;
    scrollbar-color: #aaa #f6f7f8;
    scrollbar-width: thin;
    margin-bottom: 24px;
}
.error-msg {color:red;}

.special-offer__header.new_header{background: #fff; min-height: auto;}
.special-offer__image{background: #fff;}
	.special-offer__image img{max-width: 100%;}

.new_header .special-offer__text{color: #4d5360;}
.content .main-text--white a {color:#fff; text-decoration:underline;}
.content .main-text--white a:hover {text-decoration:none;}

.brands__slider-wrapper {}
.brands__item {height:100%!Important; display:flex; align-items:center; justify-content:center; border:1px solid #d6dce0; width: 180px !important;}
.section-info-clear img {width:100%;}
img{max-width: 100%;}

:disabled {pointer-events:none!important; cursor:not-allowed!important;}

.contacts-panel__row {justify-content:flex-start;}
.contacts-panel__row .contacts-panel__filters-item {margin-right: 30px;}
.controls .controls__input + label {font-size:14px;}

.offer_continer{margin: 0 auto; max-width: 1440px; padding-right: 135px; padding-left: 135px;}
	.offer_nav .subtitle{text-align: center;}
		.offer_nav .items-card{width: calc(33.333% - 28px);}
			.offer_nav .items-card__bottom-content{min-height: 160px;}
	.offer_items_list .items-card{width: calc(33.333% - 28px);}
		.offer_items_list .items-card .button{max-width: 250px;}
		.offer_items_list .items-card:nth-child(4n) {
			margin-right: 28px;
		}
		.sale{background-color: #ee3b23; color: #fff; padding: 5px;}
		.sale a {color:#fff;}

.offer__items {margin:40px 0;}
	.offer__item {}
		.offer__item__row {display:flex; align-items:center;}
			.offer__item__image {width:50%;}
				.offer__item__image img {width:100%;}
			.offer__item__content {width:50%; padding-left:40px;}
				.offer__item__title {font-size:24px; margin-bottom:24px; padding-bottom:24px; border-bottom:1px solid #cdcdcd;}
				.offer__item__params {font-size:20px;}
					.offer__item__param {padding-left:24px; position:relative;}
						.offer__item__param:before {content:""; display:block; width:8px; height:8px; background:#4d5360; border-radius:50%; position:absolute; top:10px; left:0;}
					.offer__item__param+.offer__item__param {margin-top:4px;}
				.offer__item__button {margin-top:24px;}
				.offer__item__price {margin-top:24px; font-size:32px;}
	.offer__item:nth-child(2n) {}
		.offer__item:nth-child(2n) .offer__item__image {order:2;}
		.offer__item:nth-child(2n) .offer__item__content {order:1; padding-left:0; padding-right:40px;}
	.offer__item+.offer__item {margin-top:40px;}

.items-card__bottom-content .items-card__info-wrap{align-items: center;}
.items-card__bottom-content .items-card__info-wrap[data-property="Мощность двигателя"]{order:-1;}
.items-card__info-wrap .items-card__info {padding-left:0px; width: 60%; line-height: 1.3;}
.items-card__info.items-card__info--bold{width: 30%;}
.items-card__inner-content .button--minor{bottom: 20px;}
.items-card .items-card__bottom-content{min-height: 320px;}

.liugong_sale .items-card-labeled__title{min-height: 61px;}
.liugong_sale .cards__col{display: flex; flex-direction: column; justify-content: flex-end;}
	.liugong_sale .cards__col img{width: 100%; object-fit: cover;}

/* .t-slider__slide-img {display:inline-block!important;} */
.t-slider__slide-img img {display:block; width:100%; height:101%; object-fit:cover;}
.fancybox-slide .t-slider__slide-img {pointer-events:none;}

.technique-overview-info__table {margin-top:15px;}

.article__video video {max-width:100%;}
.article__gallery {margin:60px 0;}
.article__gallery__row {display:flex; flex-wrap:wrap; margin:-10px -5px -10px 0;}
.article__gallery__item {padding:10px 5px 0; width:20%;}
.article__gallery__item img {width:100%;}


.special-offer__text-block .items-card-labeled{width: 100%;}


.services__columns {margin-left:0!important; columns:4;}

@media (min-width: 1024px) and (max-width: 1366px){
	.offer_continer{padding-right: 80px; padding-left: 80px;}
}
@media (min-width: 650px) and (max-width: 1024px){
.offer_continer {padding-right: 40px;  padding-left: 40px;}
.offer_nav .items-card{width: calc(50% - 28px);}
.offer_items_list .items-card{width: calc(50% - 28px);}
}
@media (max-width: 649px) {
	.breadcrumbs__item {
		margin: 0 30px 0 0 !important;
	}
	.offer_continer {padding-right: 15px;  padding-left: 15px;}
	.offer_nav .items-card{width: 100%;}
	.offer_items_list .items-card {width: 100%;}
}

@media screen and (max-width:1199px) {
	.contacts-panel__row {justify-content:flex-start;}
	.items-card__info-wrap .items-card__info{width: 70%;}
	.items-card .items-card__bottom-content{min-height: 340px;}
}
@media screen and (max-width:991px) {
	.offer__item__row {flex-wrap:wrap;}
	.offer__item__image {width:100%;}
	.offer__item__content {width:100%; padding-left:0; margin-top:24px;}
	.offer__item:nth-child(2n) .offer__item__image {order:1;}
	.offer__item:nth-child(2n) .offer__item__content {order:2; padding-right:0;}
	.offer__item+.offer__item {margin-top:24px;}
	.services__columns {columns:1;}
}

@media screen and (max-width:767px) {

}

@media screen and (max-width:575px) {
	.offer__item__title {font-size:20px;}
	.offer__item__params {font-size:16px;}
	.offer__item__param:before {top:7px;}
	.offer__item__price {font-size:24px;}
}

.items-card-labeled__bottom-content,
.cards .items-card-labeled__inner-content {
   position: relative;
   min-height: 370px;
}

/*.button-abs {*/
/*   position: absolute!important;*/
/*   left: 50%!important;*/
/*   transform: translateX(-50%)!important;*/
/*   bottom: 20px!important;*/
/*}*/

.cards__col {
   margin-bottom: 25px;
}

.select2-search__field {display:block; width:100%; height:60px; outline:none; border:1px solid #bcc1c7; border-top:0; padding:20px;}
.select2-search+.select2-results .select2-results__options {top:60px;}

.technique-info-wrap__mobile {
	text-align: left;
}

/* Предложение по дизайну карточек б/у техники */

.cards__col {
	margin-bottom: 20px;
	height: 578px;
}

.items-card-labeled__title {
	display: flex;
	align-items: center;
	height: 30px;
}

.items-card-labeled .button {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
/* ---- finish ---- */
